<div id="mainContent">
  <!-- title dashboard -->
  <div class="title-dashboard">
    <h2>Mes monitoring</h2>
  </div>

  <div class="py-5 home-section--features">
    <h3 class="pb-3">Facebook</h3>

    <a href="" class="mb-3 btn btn-squared btn-transparent btn-border--blue">
      <i class="fab fa-facebook-f"></i>
      voir la page
    </a>

    <div class="features-wrapper">
      <div class="feature-card">
        <h4>300</h4>
        <span>Number of friends</span>
      </div>

      <div class="feature-card">
        <h4>1 500</h4>
        <span>Number of posts</span>
      </div>

      <div class="feature-card">
        <h4>1 500</h4>
        <span>Number of posts</span>
      </div>
    </div>
  </div>

  <div class="py-5 home-section--features">
    <h3 class="pb-3">Instagram</h3>

    <a href="" class="mb-3 btn btn-squared btn-transparent btn-border--blue">
      <i class="fab fa-instagram"></i>
      voir la page
    </a>

    <div class="features-wrapper">
      <div class="feature-card">
        <h4>300</h4>
        <span>Number of followers</span>
      </div>

      <div class="feature-card">
        <h4>1 500</h4>
        <span>Number of posts</span>
      </div>
    </div>
  </div>
</div>
